package com.huigou.topsun.testproduct.repository;

import com.huigou.topsun.testproduct.domain.ProductProcess;
import org.springframework.data.jpa.repository.JpaRepository;

import java.math.BigDecimal;
import java.util.List;

/**
 * @author qinzhenguan
 */
public interface ProductProcessRepository extends JpaRepository<ProductProcess, Long> {
    List<ProductProcess> findByProductTechnologyId(BigDecimal productTechnologyId);
}